Bug 633765 - [abrt] virtaal-0.6.1-1.fc13: tinytm.py:73:query:ProgrammingError: could not receive data from server: Connection timed out
Summary: [abrt] virtaal-0.6.1-1.fc13: tinytm.py:73:query:ProgrammingError: could not r...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virtaal
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dwayne Bailey
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8362394c
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-14 11:00 UTC by Rui Gouveia
Modified: 2011-06-02 18:57 UTC (History)
1 user (show)

Fixed In Version: virtaal-0.6.1-8.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-02 11:02:02 UTC


Attachments (Terms of Use)
File: backtrace (728 bytes, text/plain)
2010-09-14 11:00 UTC, Rui Gouveia
no flags Details

Description Rui Gouveia 2010-09-14 11:00:21 UTC
abrt version: 1.1.13
architecture: i686
cmdline: /usr/bin/python /usr/bin/virtaal
component: virtaal
executable: /usr/bin/virtaal
kernel: 2.6.33.6-147.2.4.fc13.i686
package: virtaal-0.6.1-1.fc13
reason: tinytm.py:73:query:ProgrammingError: could not receive data from server: Connection timed out
release: Fedora release 13 (Goddard)
time: 1282234361
uid: 500

backtrace
-----
tinytm.py:73:query:ProgrammingError: could not receive data from server: Connection timed out


Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/virtaal/plugins/tm/models/tinytm.py", line 73, in query
    (self.source_lang, self.target_lang, query_str.encode('utf-8'))
ProgrammingError: could not receive data from server: Connection timed out


Local variables in innermost frame:
matches: []
self: <TMModel object at 0x94b8d9c (TinyTmTMModel at 0x94b11c0)>
cursor: <cursor object at 0xb996e9c; closed: 0>
tmcontroller: <TMController object at 0x944ca04 (TMController at 0x9106f60)>
query_str: multistring([u'No new iSCSI nodes discovered'])
unit: <translate.storage.pypo.pounit object at 0x9f9180c>

Comment 1 Rui Gouveia 2010-09-14 11:00:24 UTC
Created an attachment (id=447198)
File: backtrace

Comment 2 Dwayne Bailey 2010-09-14 15:01:39 UTC
Hopefully fixed in upstream r15769.  This should be part of Virtaal 0.7.

Comment 3 Fedora Update System 2011-05-20 13:48:11 UTC
virtaal-0.6.1-8.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/virtaal-0.6.1-8.fc14

Comment 4 Fedora Update System 2011-05-20 20:56:00 UTC
Package virtaal-0.6.1-8.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing virtaal-0.6.1-8.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/virtaal-0.6.1-8.fc14
then log in and leave karma (feedback).

Comment 5 Bug Zapper 2011-05-31 13:33:18 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora Update System 2011-06-02 11:01:56 UTC
virtaal-0.6.1-8.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-06-02 18:57:23 UTC
virtaal-0.6.1-8.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.